# ForInventoryFourByNine

interface ForInventoryFourByNine : ForInventoryFiveByNine
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator override fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open override fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open override fun toString(): String
Content copied to clipboard

## Inheritors

ForRowOne
Link copied to clipboard
ForRowTwo
Link copied to clipboard
ForRowThree
Link copied to clipboard
ForRowFour
Link copied to clipboard
ForInventoryThreeByNine
Link copied to clipboard
ForEveryInventory
Link copied to clipboard
ForInventoryWidthNine
Link copied to clipboard